datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Tidak ada data yang tersedia pada tabel ini'
        processing: 'Sedang memproses...'
        lengthMenu: 'Tampilkan _MENU_ entri'
        zeroRecords: 'Tidak ditemukan data yang sesuai'
        info: 'Menampilkan _START_ sampai _END_ dari _TOTAL_ entri'
        infoEmpty: 'Menampilkan 0 sampai 0 dari 0 entri'
        infoFiltered: '(disaring dari _MAX_ entri keseluruhan)'
        infoPostFix: ''
        search: 'Cari:'
        url: ''
        paginate:
            first: Pertama
            previous: Sebelumnya
            next: Selanjutnya
            last: Terakhir
